package com.example.project_musicalquiz.data.models

/**
 * [Artist] is a data class that represents a musical artist.
 * It contains basic information about an artist, such as their ID and name.
 *
 * @property id The unique identifier of the artist.
 * @property name The name of the artist.
 */
data class Artist(
    val id: String,
    val name: String
)