package com.example.project_musicalquiz.search

/**
 * [SearchOption] is an enumeration that defines the possible search types in the application.
 * It allows specifying whether the user wants to search for albums or tracks.
 */
enum class SearchOption {
    /**
     * Represents a search for albums.
     */
    ALBUM,

    /**
     * Represents a search for tracks.
     */
    TRACK
}